/* ==========================================================================
   Standard With Breadcrumbs Title type style - begin
   ========================================================================== */

.mkdf-title-holder {
	
	&.mkdf-standard-with-breadcrumbs-type {
		
		.mkdf-title-info,
		.mkdf-breadcrumbs-info {
			display: table-cell;
			vertical-align: middle;
		}
		
		.mkdf-title-info {
			display: block;
		}
		
		.mkdf-breadcrumbs-info {
			display: block;
			white-space: nowrap;
			margin-top: 7px;
            font-size: 14px;
		}
		
		.mkdf-page-title {
			margin: 0;
			color: #fff;
		}
		
		.mkdf-page-subtitle {
			margin: 5px 0 0;
		}
		
		.mkdf-breadcrumbs {
			color: #fff;
			
			&.mkdf-has-inline-style {
				
				a {
					opacity: 1;
					@include mkdfTransition(opacity .2s ease-out);
					
					&:hover {
						color: inherit;
						opacity: 0.9;
					}
				}
			}
			
			a,
			span {
				position: relative;
				display: inline-block;
				vertical-align: middle;
				color: inherit;
			}
			
			a:hover {
				color: rgba(#fff, 0.85);
			}
		}
	}
}
/* ==========================================================================
   Standard With Breadcrumbs Title type style - end
   ========================================================================== */